﻿/* ----------------- GERAL ----------------- */

* {
	box-sizing:border-box;
	margin:0;
	padding:0;
	vertical-align:top;
	font-family: 'Open Sans', sans-serif;
}

.pure-g [class*=pure-u] {
	font-family:'Open Sans', sans-serif;
}

a {
	text-decoration:none;
	color:#007b3a;
	font-weight:bold;
}

a:hover {
	color:#004a22;
}

h1 {
	font-size:2.2em;
	line-height:1.1em;
	margin:0;
}

h2 {
	font-size:1.5em;
	line-height:1.2em;
}

h3 {
	font-size:1.2em;
}


h5 {
	font-size:1em;
	margin-top:10px;
}

hr {
      background-color: #c7c7c6;
      height: 1px;
	  margin:35px 0;
}

iframe, img {
    max-width: 100%;
}

iframe {
    width: 612px;
    height: 345px;
}

.destaque img, .destaque iframe {
    max-width: inherit;
}

.btn--grande {
	background-color:#fff;
	border:1px solid #20613e;
	height:50px;
	width:300px;
	text-align:center;
	font-weight:bold;
	color:#20613e;
	border-radius:5px;
	margin-top:20px;
}

.texto--laranja {
	color:#eb9c5a;
	font-weight:bold;
}
.texto--azul {
	color:#20613e;
	font-weight:bold;
}

.social-share{
	cursor: pointer;
}

@media (min-width: 769px) {
  main
   {
    display: block !important;
   }
   .mobile-only, header.mobile-only {
	   display:none;
   }
}

@media (max-width: 768px) {
   .desktop-only {
	   display:none;
   }
   body.fixed {
	   overflow: hidden;
   }
   iframe, img {
		height: initial;
	}
}

body {
	background: #ffffff !important;
	font-size:0.9em;
	line-height:1.5em;
	color:#4b4b4c;
    display: flex;
    height: 100vh;
    flex-direction: column;
}

header {
	background-color:#007a40;
}

.botao {
	text-align: center;
	border-radius:3px;
	border:1px solid #00743c;
	padding:6px 10px;
	display: inline-block;
	color:#00743c;
}

.botao:hover {
	background-color:#00743c;
	color:white;
}

.botao--inativo {
	border:1px solid #aaa;
	color:#aaa;
}

.botao--ativo {
	border:1px solid black;
	color:black;
}

span.botao--prevnext {
	padding-top: 7px;
    font-size: 0.8em;
    padding-bottom: 0;
}

/* ----------------- FIM GERAL ----------------- */

/* ----------------- GERAL MOBILE ----------------- */

@media (max-width: 768px) {
	body {
		background-color:#f1f5f5;
		height: inherit;
	}
}

/* ----------------- FIM GERAL MOBILE ----------------- */

/* ----------------- HEADER ----------------- */

.envolve_logo {
	height:90px;
	max-width:1200px;
	margin:40px auto 0;
}
.logo {
	display:inline-block;
	padding:8px 0 0 5px;
	color:black;
	font-size:1.7em;
}

.logo a {
	color: black;
}

.logo__ibge {
	float: right;
	margin-left: 24px;
    position: relative;
    top: 5px;
}

.logo__principal {
	position: relative;
	bottom:14px;
}

.menu-auxiliar {
	position:relative;
	top:12px;
}

ul.menu-auxiliar__submenu {
	float: right;
	background-color: transparent;
}

.menu-auxiliar__submenu li {
	display:inline;
	margin-left:20px;
}

.header__menu--mobile, .header__busca--mobile, .header__logo--mobile {
	display:inline-block;
}

.header__logo--mobile {
	text-align:center;
}

.custom-restricted-width {
          /* To limit the menu width to the content of the menu: */
          display: inline-block;
          /* Or set the width explicitly: */
          /* width: 10em; */
}

/* ----------------- FIM HEADER ----------------- */

/* ----------------- HEADER MOBILE ----------------- */

@media (max-width: 768px) {
	header{
		-webkit-transition: all 0.4s ease;
		transition: all 0.4s ease;
		top:-36px;
	}
	header.sticky {
		position: fixed;
		width: 100%;
		z-index: 1000;
		padding-top: 20px;
    	padding-right: 5px;
		height: 70px;
		top:0;
	}
	.logo {
		font-size:1.2em;
		padding-left:8px;
	}
	.botao-menu {
		float: right;
	}
	.header__menu--mobile {
		padding-right:8px;
	}
	.header-mobile {
		padding-top:10px;
		background-color:#007a40;
		border-bottom: 1px solid #d5d5d5;
		height:60px;
	}
	.logo__ibge {
		float: none;
		margin-left:0;
		margin-top: -3px;
	}
	.logo__principal {
		top: 0
	}

	.sidebar__lista li li a{
		display: block;
		padding: 7px 50px;
		font-weight: 400
	}

	.sidebar__lista li a {
		display: block;
		padding: 7px 25px;
	}

	.sidebar__lista {
		padding: 0;
	}
}

@media (max-width: 400px) {
	.logo__ibge {
		float: none;
		margin-left: 0;
		margin-top: 0px;
		width: 73px;
	}
}

/* ----------------- FIM HEADER MOBILE ----------------- */

/* ----------------- HEADER MOBILE ----------------- */

@media (max-width: 400px) {
	.logo {
		font-size:0.8em;
		padding-left:8px;
		color:white;
	}
}

/* ----------------- FIM HEADER MOBILE ----------------- */

/* ----------------- HEADER MOBILE 2 ----------------- */

@media (max-width: 1100px) {
	.menu-auxiliar__submenu li {
		font-size:0.8em;
		margin-left:12px;
	}
	.menu-auxiliar__social img {
		width:16px;
		margin-top:3px;
	}
	.menu-auxiliar__social li {
		margin-left:4px;
	}
	.menu-auxiliar__social {
		margin-left:12px;
	}
}

/* ----------------- FIM HEADER MOBILE 2 ----------------- */

/* ----------------- MENU ----------------- */

.envolve_menu {
	width:100%;
	background-color:#013f94;
}
.menu {
	font-size:1em;
	height:58px;
	max-width:1200px;
	margin:0 auto;
	background-color:#013f94;
	position: relative
}
.menu__item, nav.pure-menu-horizontal li[class^="item-"] {
	border-left:1px solid #1d59ab;
	height:58px;
	float:left;
	list-style: none;
}

.menu__item:last-child, nav.pure-menu-horizontal li[class^="item-"]:last-child {
	border-right:1px solid #1d59ab;
}

.menu__item--atual, nav.pure-menu-horizontal li[class^="item-"]--atual {
	background-color:#004a22;
}

.menu__item a, nav.pure-menu-horizontal li[class^="item-"] a {
	color:white;
	padding:18px 25px 18px;
	display: block;
}

.menu__item a:hover, nav.pure-menu-horizontal li[class^="item-"] a:hover {
	background-color:#1d59ab;
}

nav.pure-menu-horizontal li[class^="item-"].current {
	background-color:#1d59ab;
}

nav.menu-auxiliar li[class^="item-"].current a{
	color: #003747;
}

.menu__subitem {
	background-color:#20613e;
	width:220px;
}

.busca {
	float:right;
	position:absolute;
	right:-4px;
	top:4px;
	display:block;
}

.busca_atas {
	width: fit-content;
	position:static;
	/*right:-4px;
	top:4px;*/
	display:block;
	border: 0;
}
.lab-mun{
	margin-left: 2em;	
}

.lab-mun, .lab-est{	
	margin-right: 1em;	
}

.busca__botao {
	float:right;
}

.busca__input {
	text-align: right;
	padding:8px;
	background-color:#004a22;
	display: none;
	position:absolute;
	top:53px;
	right:0;
	z-index: 10;
}

.busca__input input {
	height:28px;
	border-radius:3px;
	width:300px;
	padding:2px 8px;
	background-color:#ededed;
	font-style: italic;
	color: #333333;
}

.busca__avancada {
	font-size:0.6em;
	text-align: center;
	margin-top: 5px;
}

.busca__avancada a {
	color:white;
	text-decoration: underline;
	width:100%;
	display: block;
	background-color:#20613e;
}

.botao-menu {
	border-radius:20px;
	-webkit-box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.75);
	-moz-box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.75);
	box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.75);
	background-color:white;
	height: 37px;
	width:37px;
	box-sizing: border-box;
	font-size:1.4em;
	padding: 8px 0 0 10px;
	cursor: pointer;
}

.botao-menu--busca {
	font-size:1.2em;
	padding: 9px 0 0 11px;
	position:relative;
	top:6px;
}
.pure-menu-has-children>.pure-menu-link:after {
	display:none;
}
.menu__itens i {
	position: relative;
	top:4px;
	left:4px;
}
.menu__itens {
	display: inline;
}


/* ----------------- FIM MENU ----------------- */

/* ----------------- DESTAQUES ----------------- */

.envolve_main {
	max-width:1200px;
	margin:0 auto;
	width: 100%;
	flex: 1 0 auto;
}

.destaques {
	margin-top:20px;
}

.destaque {
	overflow:hidden;
	position:relative;
	box-sizing: border-box;
	padding-bottom:11px;
	background-color: #95918f;
}

.destaque img {
    transition: all .2s ease-in-out;
}

.destaque:hover img {
    transform: scale(1.1);
}

.destaque--grande {
	height:485px;
	padding-right:6px;
	box-sizing: border-box;
}

.destaque--pequeno {
	height:240px;
	margin-left:5px;
	box-sizing: border-box;
}

.destaque--pequeno:first-child {
    margin-bottom: 5px;
}

.destaque--micro {
	height:245px;
	padding-right:5px;
	padding-left:0;
	box-sizing: border-box;
}

.destaque--ultimo {
	padding-right:0;
	padding-left:5px;
}

.destaque--inner {
	background-repeat: no-repeat;
	background-position-x: center;
	background-position-y: center;
    width: 100%;
    height: 100%;
    transition: all .2s ease-in-out;
    position: absolute;
	background-size: cover;
}
.destaque:hover .destaque--inner, .destaque:focus .destaque--inner {
    transform: scale(1.1);
}

.destaque__img {
	/*background-position: 50% 50%;*/
	background-size: cover;
    background-position: top;
	display: block;
	width:100%;
	height: 100%;
	/*background-color: #95918f;*/
	position: absolute;
    top: 0;
}

.destaque__img--img1 {

	/*background-image:url(../conteudo/mapa.jpg);*/
}

.destaque__img--img2 {

	/*background-image:url(../conteudo/mapa.jpg);*/
}

.destaque__img--img3 {

	/*background-image:url(../conteudo/religiao.jpg);*/
}

.destaque__gradiente {
	background: -moz-linear-gradient(top, rgba(0,0,0,0) 50%, rgba(0,0,0,0.65) 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(top, rgba(0,0,0,0) 50%,rgba(0,0,0,0.65) 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to bottom, rgba(0,0,0,0) 50%,rgba(0,0,0,0.65) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00000000', endColorstr='#a6000000',GradientType=0 ); /* IE6-9 */
	width:100%;
	height: 100%;
	display:block;
}

.destaque__chamada {
	position:absolute;
	bottom:28px;
	left:28px;
	padding-right:28px;
	padding-top:28px;
	line-height:1.2em;
	z-index: 10;
}

.destaque__titulo {
	color:white;
	text-shadow: 2px 2px #000;
}

.destaque:hover .destaque__titulo {
    text-shadow: 3px 3px #000;
}

.destaque__titulo--grande {
	font-size:2.5em;
}

.destaque__titulo--pequeno {
	font-size:1.8em;
}

.destaque__titulo--micro {
	font-size:1.2em;
}

.destaque__serie {
	text-shadow: 2px 2px #000;
	font-weight: normal;
	font-size:1.4em;
}

.destaque__serie li {
	margin-top:10px;
	list-style: none;
}

.destaque__serie li a {
	color:white;
}

/* ----------------- FIM DESTAQUES ----------------- */

/* ----------------- DESTAQUES MOBILE ----------------- */

@media (max-width: 768px) {

	.destaque {
		padding:0 8px;
		margin-bottom:8px;
		height: 180px;
	}

	.coluna-destaque {
		padding:0 8px;
	}

	.destaque__chamada {
		bottom:16px;
		left:16px;
	}

	.destaque--grande .destaque__chamada {
		left:24px;
	}

	.destaque__titulo--grande {
		font-size:1.4em;
	}

	.destaque__titulo--pequeno {
		font-size:1.2em;
	}

	.destaque__serie {
		font-size:1em;
	}

	.destaques {
		margin-top:10px;
	}

	.destaque--pequeno {
		margin-left:auto;
	}

}

/* ----------------- FIM DESTAQUES MOBILE ----------------- */


/* ----------------- NEWSLETTER ----------------- */

.newsletter {
	border-radius:3px;
	background-color:#fcf5ed;
	margin-top:12px;
	border: 1px solid #f7e5d0;
}

.chamada-newsletter {
	padding: 24px 30px;
}

.chamada-newsletter p {
	font-weight: bold;
    font-size: 1.1em;
    margin-top: 10px;
}

.newsletter__titulo {
	color:#6f6a5e;
}

.assinar-newsletter {
	text-align: center;
	font-weight: bold;
	text-transform: uppercase;
	font-size: 0.9em;
	border-left: 1px solid #f7e5d0;
	padding: 27px 0 21px;
	/*margin-top:0;*/
}

.assinar-newsletter a {
	color:#dca900;
	display: block;
	width:100%;
}

.assinar-newsletter p {
	margin-top:3px;
}

/* ----------------- FIM NEWSLETTER ----------------- */

/* ----------------- NEWSLETTER MOBILE ----------------- */

@media (max-width: 768px) {

	.newsletter {
		margin: 0 8px;
		border: 1px solid #f7e5d0;
	}

	.chamada-newsletter {
		padding: 20px 12px;
	}

	.assinar-newsletter {
		text-align: center;
		font-weight: bold;
		text-transform: uppercase;
		font-size: 0.9em;
		border-left: 1px solid #f7e5d0;
		padding: 12px 0;
		border-top: 1px solid #f7e5d0;
	}

	.assinar-newsletter:first-child {
		border-left:0;
	}

	.assinar-newsletter img, .assinar-newsletter p {
		display: inline;
	}

}

/* ----------------- FIM NEWSLETTER MOBILE ----------------- */


/* ----------------- CONTEÚDO HOME ----------------- */

.lista-noticias {
	padding-right:12px;
	box-sizing: border-box;
	padding-top: 30px;
}

.lista-noticias__foto {
	overflow: hidden;
	min-height:120px;
	max-height:120px;
}

.lista-noticias__item {
	margin-bottom:35px;
}

.lista-noticias__foto img {
	max-width: 200px;
}

.lista-noticias__texto {
	padding:0 20px;
	box-sizing: border-box;
}

.lista-noticias__texto--release {
	 padding-left:0;
 }

.lista-noticias__texto a p {
	color: #211915;
}

.lista-noticias__data {
	color:#95918f;
	font-size:0.7em;
	font-weight:normal;
	position: relative;
	top:1px;
}

.lista-noticias__social {
	margin-top: 10px;
}

.lista-noticias__social li {
	list-style: none;
	display: inline;
	margin-right:10px;
}

.lista-noticias__social li img {
	width:24px;
}

.botao--vermais {
	font-weight:bold;
	width:100%;
	padding: 8px 0;
	font-size:1em;
}

/* ----------------- FIM CONTEÚDO HOME ----------------- */

/* ----------------- CONTEÚDO HOME MOBILE ----------------- */

@media (max-width: 768px) {

	.lista-noticias__foto {
		display: none;
	}

	.lista-noticias__item {
		margin: 8px 8px 0;
		border:1px solid #d5d5d5;
		background-color:white;
		height: auto;
		position: relative;
	}
	.lista-noticias {
		padding-right:0;
	}
	.lista-noticias__texto {
		position: static;
		bottom: 16px;
		left: 16px;
		padding: 16px;
	}
	.lista-noticias__data {
		display: none;
	}
	.vermais {
		padding:0 8px;
	}
	.botao--vermais {
		margin-top:10px;
	}

}

/* ----------------- FIM CONTEÚDO HOME MOBILE ----------------- */

/* ----------------- SIDEBAR ----------------- */

.lateral {
	padding-left:12px;
	box-sizing: border-box;
}

.lateral--esquerda {
	padding-left:0;
	padding-right:12px;
}

.sidebar {
	margin-top:30px;
	border-top:3px solid #858585;
	padding-top: 20px;
}

.titulo-sidebar {
	text-transform:uppercase;
	color: #858585;
	margin-bottom: 10px;
	display: inline-block;
}

.titulo-sidebar img {
	float: left;
}

.titulo-sidebar a {
	color: #858585;
}

.titulo-sidebar span {
	position: relative;
	top:4px;
	left:12px;
}

.sidebar__lista li {
	list-style: none;
	overflow: hidden;
	display: block;
	margin-top: 8px;
	}
.sidebar__lista li input{
	display: inline-block;
	margin-right: 5px;
	margin-top: 5px;
}
.sidebar__lista li.current{
	font-weight: bold;
	color:black;
}
.sidebar--agenda__data {
	font-weight:bold;
	width:95px;
	color:#858585;
	float: left;
	overflow: hidden;
	display: block;
}

.sidebar--agenda__evento {
	color:black;
	overflow: hidden;
	display: block;
}

.sidebar--videos__thumb {
	overflow: hidden;
	min-height:80px;
	float: left;
	overflow: hidden;
	display: block;
	margin-right:12px;
}

.sidebar--videos__thumb img {
	max-width: 120px;
	overflow: hidden;
	display: block;
}

.sidebar__select {
	width: 100%;
	margin-top:5px;
	margin-bottom:2px;
	padding:3px 5px;
	border-radius:3px;
}

.sidebar--videos {
	clear: both;
}

.sidebar--galeria__lista {
	display:inline-block;
}

.sidebar--galeria__lista li {
	float:left;
	margin: 0 8px 8px 0;
	overflow: hidden;
	max-width:48%;
	height:80px;
}

.sidebar--galeria__lista li:nth-child(2n) {
	margin-right: 0;
}

.sidebar--serie {
	border-top:3px solid #dca900;
}

.titulo-sidebar--serie {
	color: #dca900;
}

.sidebar input[type="submit"] {
	background-color:#fff;
	border:1px solid #20613e;
	height:40px;
	width:100px;
	text-align:center;
	font-weight:bold;
	color:#20613e;
	border-radius:5px;
	margin-top:7px;
}

.sidebar input[type="submit"]:hover {
	background-color:#20613e;
	color:white;
}

/* ----------------- FIM SIDEBAR ----------------- */

/* ----------------- SIDEBAR MOBILE ----------------- */

@media (max-width: 768px) {

	.lateral {
		padding-left:8px;
		padding-right:8px;
	}
	.filtro {
		display: none;
		margin-bottom:10px;
	}
	.filtros {
		margin: 10px 8px;
	}
	.botao-grupo {
		margin-bottom:10px;
	}
	.botao-grupo__botao {
		width:50%;
		background-color:white;
		font-weight:bold;
		padding-top:12px;
		padding-bottom:12px;
	}
	.botao-grupo__botao--infografico {
		width:33%;
	}
	.botao-grupo__botao--video {
		width:25%;
	}
	.pure-button-group .botao-grupo__botao:last-child {
		border-right:1px solid #20613e;
		border-left:none;
	}
	.sidebar-atendimento {
		margin-left:8px;
		margin-right:8px;
	}
}

/* ----------------- FIM SIDEBAR MOBILE ----------------- */

/* ----------------- SIDEBAR TABLET 2 ----------------- */

@media (max-width: 768px) and (min-width: 630px) {
	.sidebar--galeria__lista li {
		max-width:24%;
	}

	.sidebar--galeria__lista li:nth-child(2n) {
		margin-right: 8px;
	}

	.sidebar--galeria__lista li:nth-child(4n) {
		margin-right: 0;
	}
}

/* ----------------- FIM SIDEBAR TABLET 2 ----------------- */

/* ----------------- SIDEBAR TABLET ----------------- */

@media (max-width: 629px) and (min-width: 450px) {
	.sidebar--galeria__lista li {
		max-width:32%;
	}

	.sidebar--galeria__lista li:nth-child(2n) {
		margin-right: 8px;
	}

	.sidebar--galeria__lista li:nth-child(4n) {
		margin-right: 8px;
	}

	.sidebar--galeria__lista li:nth-child(3n) {
		margin-right: 0;
	}
}

/* ----------------- FIM SIDEBAR TABLET ----------------- */

/* ----------------- CONTEUDO PRINCIPAL ----------------- */

.principal {
	padding: 0 12px 0 12px;
	margin-top:30px;
}

.principal--lista {
	padding-right:0;
}

.destaque--interno {
	padding-right:0;
}

.lista-noticias--interno {
	padding-right:0;
	padding-top: 30px;
}

.paginacao {
	list-style: none;
	margin-top:15px;
	clear: both; /* evita floating quando existem menos itens */
}

.paginacao li {
	margin-right:5px;
	display:inline;
}

li.reticencia {
	position:relative;
	top:5px;
	margin-right: 10px;
	margin-left: 5px;
}
.metadados {
	color:#807a7b;
	font-size:0.8em;
	margin-top:6px;
}
.metadados--single {
	margin-bottom:20px;
}
.metadados a {
	padding-right: 0px;
	font-weight: bold;
}
.leia-mais {
	margin-top: 30px;
	font-weight:normal;
	margin-bottom:5px;
}

.data {
	color:#95918f;
	font-size:0.6em;
	font-weight:normal;
	vertical-align: baseline;
}

.img--single {
	margin-bottom:20px;
	width:100%;
}

.principal--single {
	padding-right:12px;
}

.texto--single {
	margin-bottom:20px;
}
.institucional__titulo {
	margin-bottom:20px;
}

.single table {
	width: 100%;
	margin:10px 0;
	text-align: left;
}

.texto--single table td, .texto--single table th {
	padding: 3px 5px;
	border:1px solid #4b4b4c;
}

.texto--single table th {
	background-color:#ccc;
}

.texto--single p {
	margin: 20px 0;
    font-size: 1.2em;
    line-height: 1.4em;
}

.texto--single ul {
    padding-left: 22px;
}
.texto--single li {
    margin: 10px 0;
    font-size: 1.2em;
    line-height: 1.4em;
}
.texto--single li li {
    font-size: 1em;
    line-height: 1em;
}
.texto--single li li {
    font-size: 1em;
    line-height: 1em;
}

.sem-resultado {
	width: 100%;
    padding: 80px 0;
    text-align: center;
    border: 1px solid #ccc;
    margin-top: 12px;
	border-radius:4px;
}

.destaque--video {
	background-image: url("/templates/censo_agro/imagens/video.png");
    background-size: inherit;
    background-repeat: no-repeat;
    background-position: center;
}


/* ----------------- FIM CONTEUDO PRINCIPAL ----------------- */

/* ----------------- CONTEUDO PRINCIPAL MOBILE ----------------- */

@media (max-width: 768px) {
	.principal {
		margin-top:0;
		padding:inherit;
		overflow-x: hidden;
	}
	.destaque--interno {
		padding-right:8px;
	}
	.paginacao {
		padding: 0 8px;
	}
	.metadados {
		display:none;
	}
	.metadados--single {
		display:block;
	}
	.leia-mais {
		padding:0 8px;
	}
	.body--single {
		background-color:white;
	}
	.single {
		margin-top:30px;
		padding-left:8px;
		padding-right:8px;
	}
	.institucional {
		margin-top:30px;
		padding-left:8px;
		padding-right:8px;
	}
}

/* ----------------- FIM CONTEUDO PRINCIPAL MOBILE ----------------- */

/* ----------------- BUSCA ----------------- */

.search div.principal{
	float:right;
}
.lista-noticias__texto a .tipo {
	text-transform: uppercase;
	color:#807a7b;
	font-size:0.8em;
	font-weight:bold;
	margin-top:0;
}
.lista-noticias__thumb{
	position: relative;
	min-width:120px;
	min-height:120px;
	background-repeat:no-repeat;
}
.lista-noticias__icone { /* extends thumb */
	text-align: center;
    top: 3em;
	left:3.8em;
}
.lista-noticias__icone_busca { /* extends thumb */
	text-align: center;
    top: 3em;
	left:5em;
}
.lista-noticias__preview {/* extends thumb */
	background-size: cover;
    background-position: top center;
}

.lista-noticias__busca {
	border:1px solid #ccc;
	/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#ffffff+62,f0f0f0+99 */
	background: rgb(255,255,255); /* Old browsers */
	background: -moz-linear-gradient(top, rgba(255,255,255,1) 62%, rgba(240,240,240,1) 99%); /* FF3.6-15 */
	background: -webkit-linear-gradient(top, rgba(255,255,255,1) 62%,rgba(240,240,240,1) 99%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to bottom, rgba(255,255,255,1) 62%,rgba(240,240,240,1) 99%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#f0f0f0',GradientType=0 ); /* IE6-9 */
	text-align: center;
}

.termodebusca {
	color:#dca900;
	font-style: italic;
}

/* ----------------- FIM BUSCA ----------------- */

/* ----------------- BUSCA MOBILE ----------------- */

@media (max-width: 768px) {

	.lista-noticias__busca--comimagem {
		display:block;
		min-height: 180px;
		width:90px;
	}
	.lista-noticias__texto--busca-comimagem {
		padding-left:90px;
	}
	.busca-titulo {
		padding: 0 8px;
	}

}

/* ----------------- FIM BUSCA MOBILE ----------------- */

/* ----------------- CALENDARIO ----------------- */

.calendario {
	margin:20px 0;
	position: relative;
}

.calendario__nav {
	font-size:2em;
	color:#b3b3b3;
	position: absolute;
	top:105px;
}
.calendario__nav--avancar {
	right: 0;
}
.fa.slick-disabled{
	display: none !important;
}
.calendario__meses {
	padding:0 20px;
	width:100%;
}
.calendario__tabela {
	width:100%;
}
.calendario__tabela thead td {
	background-color:#4b4b4c;
	color:white;
	font-weight:bold;
	padding: 16px;
	border:1px solid #ccc;
}
.calendario__tabela tbody td {
	padding:6px 16px;
	font-size:0.9em;
	border:1px solid #ccc;
}
.calendario__semestre {
	float:left;
	width:50%;
}
.calendario__semestre li {
	list-style: none;
	margin:5px 0;
}
.calendario__semestre li.active a{
	color:black;
	font-weight: bold;
}
.calendario__inativo {
	color:#b3b3b3;
}
.calendario__ano{
	float:left;
	width:100%;
}
.calendario__ano_txt{
	background-color: #4b4b4c;
	color: white;
	font-weight: bold;
	padding: 16px;
	border: 1px solid #ccc;
}
.calendario__ano--meses {
	padding: 6px 16px;
    font-size: 0.9em;
    border: 1px solid #ccc;
	border-left:0;
	border-top:0;
	overflow: auto;
}
.calendario__biano {
    border-left: 1px solid #ccc;
}
.metadados {
	color:#807a7b;
	font-size:0.8em;
	margin-top:6px;
}
.metadados--agenda {
	margin-top:0;
}
.calendario__tabela {
	width:100%;
}
.agenda {
	margin-top: 20px;
}
.agenda--lista {
	list-style:none;
	margin-bottom:20px;
}
.agenda--lista li {
	margin-top:10px;
}
.agenda--lista__data {
	font-weight:bold;
	width:95px;
	color:#858585;
	float: left;
	overflow: hidden;
	display: block;
}
.agenda--lista__evento {
	color:black;
	overflow: hidden;
	display: block;
}
.metadados--agenda {
	margin-top:0;
}

.calendario__tabela--divulgacoes  tbody td {
	border:none;
}

.calendario__tabela--divulgacoes td:first-child {
	width:620px;
}

.check {
	position: relative;
	top:6px;
	left:5px;
	color:#789433;
}
.expand {
	cursor: pointer;
}
.td-expandida {
	display: none;
}
.botao--calendario {
	font-weight:bold;
	margin-top:10px;
}
.fa-caret-down {
	position: relative;
	top:6px;
	margin-right:5px;
}

nav.sidebar li.nav-item a.current{
	color: #003747;
}

.calendario__ano.slick-slide {
	height: inherit;
}
/* ----------------- FIM CALENDARIO ----------------- */

/* ----------------- CALENDARIO MOBILE ----------------- */

@media (max-width: 768px) {
	.calendario {
		padding:0 12px;
	}
	.agenda {
		padding:0 12px;
	}
	.calendario__titulo {
		padding:0 12px;
	}
}

/* ----------------- FIM CALENDARIO MOBILE ----------------- */

/* ----------------- CALENDARIO MOBILE 2 ----------------- */

@media (max-width: 400px) {
	.calendario__semestre {
		width:100%;
	}
}

/* ----------------- FIM CALENDARIO MOBILE 2 ----------------- */

/* ----------------- FOTOS ----------------- */

.titulo-fotos {
	margin-bottom:10px;
}

.fotos {
	margin-top:20px;
}

.foto {
	overflow:hidden;
	position:relative;
	box-sizing: border-box;
}

.foto {
	padding-right:3px;
	padding-left:3px;
	box-sizing: border-box;
}

.foto:nth-child(6n) {
	padding-right:0;
	/*padding-left:6px;*/
}

.foto:nth-child(6n+1) {
	/*padding-right:6px;*/
	padding-left:0;
}

li.foto{
	float:left;
	min-height: 198px;
}

.foto__img {
	max-width:100%;
}

.foto__paragrafo {
	margin-top:5px;
	margin-bottom:10px;
}

.galeria {
	margin-top:10px;
}

.galeria__thumb {
	padding-right:2px;
	padding-left:2px;
	box-sizing: border-box;
	margin-bottom:4px;
}
.voltar--midia {
	margin-top:20px;
}
.foto-grande {
	margin:20px 0 0;
}
.foto-grande__nav {
	display:table-cell;
	vertical-align: middle;
	font-size:4em;
	color:#b3b3b3;
}
.foto-grande__principal {
	/*padding:0 40px;*/
	display:table-cell;
	width:100%;
}
.foto-grande__principal audio {
	width:70%;
	margin-bottom:10px;
	margin-top:30px;
	text-align: left;
}
.foto-grande__principal img {
	max-width:100%;
	margin-bottom:20px
}
.download {
	background-color: #fff;
    border: 1px solid #20613e;
    height: 40px;
    width: 100px;
    text-align: center;
    font-weight: bold;
    color: #20613e;
    border-radius: 5px;
    margin-top: 7px;
}

/* ----------------- FIM FOTOS ----------------- */

/* ----------------- FOTOS MOBILE ----------------- */
@media (max-width: 768px) {
	.titulo--midia {
		padding-left:12px;
		padding-right:12px;
	}
	.voltar--midia {
		padding-left:12px;
		padding-right:12px;
	}
	.fotos {
		padding-left:12px;
		padding-right:12px;
	}

	.foto {
		padding-right:5px;
		padding-left:5px;
	}
	.foto:nth-child(3n) {
		padding-right:5px;
		padding-left:5px;
	}

	.foto:nth-child(3n+1) {
		padding-right:5px;
		padding-left:5px;
	}
	.foto:nth-child(3n) {
		padding-right:0;
	}

	.foto:nth-child(3n+1) {
		padding-left:0;
	}
	.lista-noticias__icone { /* extends thumb */
		left:3em;
	}
	.galeria {
		padding-left:12px;
		padding-right:12px;
	}
	.img-audio {
		display: block;
	}
}
/* ----------------- FIM FOTOS MOBILE ----------------- */

/* ----------------- AVANÇADA ----------------- */
.input {
	margin-top:20px;
}

.input__label {
	display:block;
	color:#5a5758;
	font-weight:bold;
	margin-bottom:5px;
}

.input__texto {
	width:90%;
	height:30px;
	border-radius:3px;
	border:1px solid #b4b4b9;
	margin-right:5px;
	padding-left:5px;
}

.input__explicacao {
	font-size:0.8em;
	color:#5a5758;
	margin-top:2px;
}

.input__incluir {
	position:relative;
	top:2px;
	font-weight:bold;
	display:inline-block;
}

.input__checkbox {
	position:relative;
	top:4px;
	margin-right:5px;
	margin-bottom:12px;
}

.input__texto--mes {
	width:120px;
}

.input__texto--ano {
	width:80px;
}

.botao--avancada, input[type=button].botao--avancada, input[type=reset].botao--avancada, input[type=submit].botao--avancada {
	font-weight:bold;
	margin: 30px 0 0;
	padding: 8px 50px;
	font-size:1em;
	background-color: #fff;
    -webkit-appearance: initial;
}

.botao--avancada:hover, input[type=button].botao--avancada:hover, input[type=reset].botao--avancada:hover, input[type=submit].botao--avancada:hover {
    background-color: #20613e !important;
    color: white;
}

.chzn-container {
	width: 90% !important;
}

/* ----------------- FIM AVANÇADA ----------------- */

/* ----------------- AVANÇADA MOBILE ----------------- */
@media (max-width: 768px) {
	.input__texto {
		width:100%;
		margin-bottom:5px;
	}
}
/* ----------------- FIM AVANÇADA MOBILE ----------------- */

/* ----------------- RODAPE ----------------- */
.envolve_footer {
	background-color:#4b4b4c;
	color:white;
	padding:30px 0 55px;
	margin:30px auto 0;
	/*flex: 1;*/
	width:100%;
}

.footer {
	max-width:1200px;
	margin: 0 auto;
}
.menu-auxiliar__social {
	float:left;
	margin-left:18px;
}
.menu-auxiliar__social li {
	display:inline;
	margin-left:6px;
}
.menu-auxiliar__social img {
	width:25px;
}
.logo__ibge--rodape {
	float: left;
	position: relative;
	top:2px;
}
.direitos {
	text-align: right;
}

/* ----------------- FIM RODAPE ----------------- */

/* ----------------- RODAPE MOBILE ----------------- */

@media (max-width: 768px) {

	.footer {
		padding-left:8px;
		padding-right:8px;
	}
	.direitos {
		text-align: left;
		margin-top:30px;
	}

}

/* ----------------- FIM RODAPE MOBILE ----------------- */



/* ----------- ICONE NO MENU BANCO DE IMAGENS ---------- */
.fa_icon {
    position: relative;
}

/*replace the content value with the
corresponding value from the list below*/

.fa_icon:before {
    content: "\f107";
    font-family: FontAwesome;
    font-style: normal;
    font-weight: normal;
    text-decoration: inherit;
/*--adjust as necessary--*/
    color: white;
    font-size: 18px;
    padding-right: 18px 25px 18px;
    position: absolute;
    top: 20px;
    left: 133px;
}
/* --------- FIM ICONE NO MENU BANCO DE IMAGENS ------- */


/* --------- GRÁFICOS --------------------------------- */
div.novixTable{
	float:none !important;
	/*width: 63%;*/
	height: 50% !important;
	width: 876px !important;
}

.highcharts-container {
	width: 100% !important;
}

.highcharts-title tspan {
	font-weight: bold;
	fill: #eb9c5a;
	text-align: left;
	font-size:14px;
}
table.pvtTable, table.envolve_conteudo table {
	width: 100%;
    border: 1px solid #CDCDCD;
	font-size:14px;
	table-layout: fixed;
	background-color: #4b4b4c;
}
table.pvtTable thead tr:first-child th:nth-child(2){
    width: 0;
    visibility: hidden;
}
table.pvtTable thead tr:nth-child(2) th:first-child {
	display: none;
}
table.pvtTable thead tr:nth-child(2) th:nth-child(2){
    display: none;
}
.envolve_conteudo table.pvtTable thead tr th, .envolve_conteudo table.conteudo__produto__tabela thead tr th {
	color:white;
	background-color:#4b4b4c;
	font-weight:bold;
	text-align: left;
	font-size:14px;
}
.envolve_conteudo table.conteudo__produto__tabela tbody th, .envolve_conteudo table.pvtTable tbody th  {
	background-color:#e3e3e3;
	text-align: left;
	font-size:14px;
}
.envolve_conteudo table.conteudo__produto__tabela tbody td, .envolve_conteudo table.pvtTable tbody td  {
	text-align: left;
	font-size:14px;
}
.produto__serieshistoricas .chzn-container-multi .chzn-choices {
	width: 240px;
	margin-bottom: 10px;
}

.pure-g{
	letter-spacing: inherit;
}

/*menu  mobile */
.multilevelpushmenu_inactive{
	box-shadow:none !important;
}
.highcharts-container{
	/*float:none !important;*/
}
.multilevelpushmenu_wrapper{
	position:relative !important;
	height: 100vh !important;
}

.multilevelpushmenu_wrapper .levelHolderClass {
	background-color: #20613e !important;
	margin-top: 12px !important;
}

.multilevelpushmenu_wrapper .top-level-menu a {
	font-size: 1.2em;
    padding: .6em;
}

.multilevelpushmenu_wrapper .top-level-menu a:first-letter {
    text-transform: capitalize;
}

.multilevelpushmenu_wrapper li {
	border-top: 1px solid #007A40 !important;
}

.multilevelpushmenu_wrapper li:last-child {
	border-top: 1px solid #007A40 !important;
}

/* esconder totais */
.pvtTotal, .pvtTotalLabel, .pvtGrandTotal {display: none}

/* -------------------------  FIM GRAFICOS ------------------------------------*/

/* ------------------------ GRAFICOS MOBILE -----------------------------------*/

@media (max-width: 1200px) {
	div.novixTable{
		width: 756px !important;
	}
}
@media (max-width:1080px) {
	div.novixTable{
		width: 636px !important;
	}
}
@media (max-width:960px) {
	div.novixTable{
		width: 516px !important;
	}
}

@media (min-width: 768px)  {
	.envolve_submenu-mobile {
		display: none;
	}
	.submenu__fechar{
		display: none;
	}
}

@media (max-width: 767px)  {
	#lateral_esquerdo{
		margin-top: -30px;
	}
	
	.conteudo__submenu-mobile {		
		color:white;
		text-transform: uppercase;
		cursor: pointer;
		padding:12px 0;
		font-weight: bold;
		background-color:#20613E;
		height:3em;
	}
	.envolve_submenu-mobile {
		margin: 0 auto;
		text-align: center;
		width: 100%;
	}

	.conteudo__submenu {
		position: fixed;
		top: 0;
		height: 100%;
		background: white;
		left: 100%;
		opacity: 0;
		width: 85%;
		border-left: 1px solid #b1b1b1;
		box-shadow: -2px 0 10px rgba(0,0,0,0.15);
		padding-left: 0;
		padding-right: 0;
		-webkit-transition: left 250ms;
		-moz-transition: 	left 250ms;
		-o-transition: 		left 250ms;
		transition: 		left 250ms;
		z-index: 1;
	}
	.conteudo__submenu.active {
    	left: 15%;
		opacity: 1;
	}
	.conteudo__submenu ul.aside__submenu li {
		margin-bottom: 0; 
	}
	.conteudo__submenu ul.aside__submenu li a {
		display: block;
		border-bottom: 1px solid #b1b1b1;
		padding: 15px 20px;
		margin-bottom: 0; 
	}
	.submenu__fechar li {
		background: #f1f1f1;
		border-bottom: 1px solid #b1b1b1;
		padding: 15px 20px;
		margin-bottom: 0; 
		text-transform: uppercase;
		font-weight: 700;
		color: #20613E;
	}
	.submenu__fechar li i {
		line-height: 23px;
		margin-right: 10px
	}
}

/* -------------------------  FIM GRAFICOS MOBILE ------------------------------------*/

/* -------------------------  ACOMPANHAMENTO ------------------------------------*/

#estimativaColeta_wrapper {
    border-collapse: collapse;
    font-size: 13px;
    width: 100%;
    line-height:18px;
    margin: 0;
}

#estimativaColeta_wrapper th {
    border: 1px solid #6d6d6d;
    border-left: none;
    border-right: none;
    background-color: #505050;
    color: #fff;
    vertical-align: middle;
}

#estimativaColeta_wrapper td {
    border: 1px solid #e0e0e0;
    border-left: none;
    border-right: none;
    background-color: #ffffff;
    vertical-align: middle;
    padding: 11px 10px;
}

#estimativaColeta_wrapper tr:nth-child(odd) td {
    background-color: #fbfbfb;
}

#estimativaColeta_wrapper tr.group td.nivel_brasil {
    background: #c5c5c5;
}

#estimativaColeta_wrapper tr.group td {
    border: none;
    padding: 10px 10px;
    font-weight: 700;
    background-color: #e0e0e0;
}

progress {
    background: #b9b9b9;
}

progress::-webkit-progress-bar {
    background: #b9b9b9;
}

progress::-webkit-progress-value {
    background: #007a40;
}

progress::-moz-progress-bar {
    background: #007a40;
}


.modEstimativaColeta #estimativaColeta_length {
    margin-bottom: 20px;
}

.modEstimativaColeta select {
    border: 1px solid #ccc;
    border-radius: 3px;
    padding: 3px 5px;
    margin-right: 5px
}
.modEstimativaColeta #seletorUF {
    margin-bottom: 12px;
    width: 183px;
}

.modEstimativaColeta label {
    vertical-align: middle;
}

.modEstimativaColeta input {
    border: 1px solid #ccc;
    border-radius: 3px;
    padding: 3px 5px;
    margin-left: 10px;
}

.dataTables_wrapper .dataTables_paginate .paginate_button.current, .dataTables_wrapper .dataTables_paginate .paginate_button.current:hover {
    border: 1px solid #a9a9a9 !important;
    background: #cecece !important;
}

.dataTables_wrapper .dataTables_paginate .paginate_button {
    border: 1px solid #d4d4d4 !important;
}

.dataTables_wrapper .dataTables_paginate .paginate_button:not(.disabled):hover,
.dataTables_wrapper .dataTables_paginate .paginate_button:not(.disabled):active {
    background: #cecece !important;
    color: #222 !important;
}

.dataTables_wrapper .dataTables_paginate .paginate_button.disabled,
.dataTables_wrapper .dataTables_paginate .paginate_button.disabled:hover,
.dataTables_wrapper .dataTables_paginate .paginate_button.disabled:active {
    opacity: 0.3;
}

.progresso-barra.em-coleta {
    position: absolute;
    background: #007a40;
    height: 20px;
}

span.progresso-barra.limite-coleta {
    position: absolute;
    background: #013f94;
    height: 20px;
}

.progresso {
    position: relative;
    background: #a7aba9;
    height: 20px;
    width: 150px;
    border-radius: 3px;
    overflow: hidden;
}

.percentual {
    position: absolute;
    z-index: 1;
    color: #ffffff;
    font-weight: 700;
    left: 5px;
    font-size: 11px;
}

tr.group,
tr.group:hover {
    background-color: #ddd !important;
}

.dataAtualizacao {
    display: block;
    margin: -16px 0 20px;
    font-style: italic;
    border-bottom: 1px solid #e2e2e2;
    padding-bottom: 10px;
}

.apenas-estados {
	float: left;
	margin-bottom: 10px;
}

.apenas-estados input {
    vertical-align: middle;
    margin: 0 7px 0 0;
}

.filtro-estados {
	float: right;
}

#estimativaColeta_wrapper tr.child {
    font-size: 11px;
}

#estimativaColeta_wrapper tr td:before {
    display: none;
}

#estimativaColeta_wrapper tr td li {
    padding: 5px;
    margin: 0;
    display: block;
    width: 100%;
}

#estimativaColeta_wrapper tr td ul {
    margin: -5px 0;
    display: block;
    padding: 0;
}

#estimativaColeta_filter {
    margin-bottom: 20px;
}

td.andamento {
    color: #0a7944;
}

td.concluidos {
    color: #305e9c;
}

td.paralisados {
    color: #ad701b;
}

.tipo-exibição {
    border-bottom: 1px solid #e2e2e2;
    padding-bottom: 20px;
    margin-bottom: 18px;
}

.tipo-exibição p {
    margin: 0 0 5px;
    font-size: 14px;
}

.tipo-exibição input {
   margin: 0 5px 0 0;
   vertical-align: middle;
}

.tipo-exibição label {
    margin: 0 15px 0 0;
}


@media (max-width: 640px) {
	.apenas-estados, .filtro-estados {
		float: none;
	}
	.modEstimativaColeta #seletorUF {
   		margin: 15px 0;
	}
	#estimativaColeta_length,
	#estimativaColeta_filter {
		text-align: left;
	}

	.tipo-exibição label {
		display: block;
	}
}

/* -------------------------  FIM ACOMPANHAMENTO ------------------------------------*/

.pure-menu-children {
    display: block !important;
    position: static !important;
    left: 100%;
    top: 0;
    margin-left: 15px;
	font-weight: 400;
}

.pure-menu-children li a {
	font-weight: 400;
}

.qrcodeimg {
	display: none;
}